Information on source package neutron

Available versions

ReleaseVersion
jessie2014.1.3-12
stretch2:9.1.1-3+deb9u1
stretch (security)2:9.1.1-3+deb9u2
buster2:13.0.2-15
buster (security)2:13.0.7+git.2021.09.27.bace3d1890-0+deb10u1
bullseye2:17.1.1-6
bullseye (security)2:17.2.1-0+deb11u1
bookworm2:18.1.0-3
sid2:19.0.0-1

Open issues

BugjessiestretchbusterbullseyebookwormsidDescription
CVE-2021-40085vulnerablefixedfixedfixedfixedfixedAn issue was discovered in OpenStack Neutron before 16.4.1, 17.x befor ...
CVE-2021-38598vulnerablevulnerable (no DSA)vulnerable (no DSA, ignored)fixedfixedfixedOpenStack Neutron before 16.4.1, 17.x before 17.1.3, and 18.0.0 allows ...
CVE-2021-20267vulnerablevulnerable (no DSA)fixedfixedfixedfixedA flaw was found in openstack-neutron's default Open vSwitch firewall ...
CVE-2018-14636vulnerable (no DSA, ignored)vulnerable (no DSA, ignored)fixedfixedfixedfixedLive-migrated instances are briefly able to inspect traffic for other ...
CVE-2018-14635vulnerable (no DSA, ignored)vulnerable (no DSA, ignored)fixedfixedfixedfixedWhen using the Linux bridge ml2 driver, non-privileged tenants are abl ...
CVE-2016-5363vulnerable (no DSA)fixedfixedfixedfixedfixedThe IPTables firewall in OpenStack Neutron before 7.0.4 and 8.0.0 thro ...
CVE-2016-5362vulnerable (no DSA)fixedfixedfixedfixedfixedThe IPTables firewall in OpenStack Neutron before 7.0.4 and 8.0.0 thro ...
CVE-2015-8914vulnerable (no DSA)fixedfixedfixedfixedfixedThe IPTables firewall in OpenStack Neutron before 7.0.4 and 8.0.0 thro ...
CVE-2015-5240vulnerable (no DSA)fixedfixedfixedfixedfixedRace condition in OpenStack Neutron before 2014.2.4 and 2015.1 before ...

Open unimportant issues

BugjessiestretchbusterbullseyebookwormsidDescription
CVE-2021-40797vulnerablevulnerablefixedfixedvulnerablefixedAn issue was discovered in the routes middleware in OpenStack Neutron ...

Resolved issues

BugDescription
CVE-2019-10876An issue was discovered in OpenStack Neutron 11.x before 11.0.7, 12.x ...
CVE-2019-9735An issue was discovered in the iptables firewall module in OpenStack N ...
CVE-2017-7543A race-condition flaw was discovered in openstack-neutron before 7.2.0 ...
CVE-2015-3221OpenStack Neutron before 2014.2.4 (juno) and 2015.1.x before 2015.1.1 ...
CVE-2014-8153The L3 agent in OpenStack Neutron 2014.2.x before 2014.2.2, when using ...
CVE-2014-7821OpenStack Neutron before 2014.1.4 and 2014.2.x before 2014.2.1 allows ...
CVE-2014-6414OpenStack Neutron before 2014.2.4 and 2014.1 before 2014.1.2 allows re ...
CVE-2014-4615The notifier middleware in OpenStack PyCADF 0.5.0 and earlier, Telemet ...
CVE-2014-4167The L3-agent in OpenStack Neutron before 2013.2.4, 2014.x before 2014. ...
CVE-2014-3632The default configuration in a sudoers file in the Red Hat openstack-n ...
CVE-2014-3555OpenStack Neutron before 2013.2.4, 2014.x before 2014.1.2, and Juno be ...
CVE-2014-0187The openvswitch-agent process in OpenStack Neutron 2013.1 before 2013. ...
CVE-2014-0071PackStack in Red Hat OpenStack 4.0 does not enforce the default securi ...
CVE-2014-0056The l3-agent in OpenStack Neutron 2012.2 before 2013.2.3 does not chec ...
CVE-2013-6433The default configuration in the Red Hat openstack-neutron package bef ...
CVE-2013-6419Interaction error in OpenStack Nova and Neutron before Havana 2013.2.1 ...

Security announcements

DSA / DLADescription
DLA-2781-1neutron - security update
DSA-4983-1neutron - security update
DSA-4409-1neutron - security update

Search for package or bug name: Reporting problems